/* Menu */
.menu div {
	margin:0 auto;
}

.menu {	
	background-image: url(images/greennav.jpg);
	background-repeat: repeat-x;
	height: 27px;	
	margin-right: auto;
	margin-left: auto;
	text-align:center;			
}

.menu ul {
	font-size: 13px;
	list-style: none;
	margin:0 auto;
	padding-left: 0;
    width:750px;	
}
.menu li {
	float: left;
	position: relative;
	margin-left:-1px;
}
.menu a {
	color: #fff;
	display: block;
	line-height: 2em;
	padding: 0 1em;
	text-decoration: none;
	font-weight:bold;
}
.menu ul ul {
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	top: 2em;
	left: 0px;
	width: 158px;
	z-index: 99999;
}
.menu ul ul ul {
	left: 100%;
	top: 0;
}
.menu ul ul a {
	background: #50b748;
	border-bottom: 1px solid #555;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	height: auto;
	line-height: 1.2em;
	padding: 6px 6px;
	width:180px;
	text-align:left;
}
.menu li:hover > a,
.menu ul ul :hover > a,
.menu a:focus {
	background: #1a3f0f;
	font-weight:bold;
}
.menu li:hover > a,
.menu a:focus {
	background: #50b748; /* Show a solid color for older browsers */		
	color: #fff;
	font-weight:bold;
	text-shadow: 0px 2px 2px rgba(255, 255, 255, 0.4);	
}
.menu ul li:hover > ul {
	display: block;
}
.menu .current_page_item > a,
.menu .current_page_ancestor > a {
	font-weight: bold;		
}